<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <li>1.1 -  закинул файл на сервер с Putty</li>
    <img src="https://sun9-13.userapi.com/dWAfPDmP9P_QtN9xFUzKK4CezR6lIidc3IpL-w/6XMq5Ygl31k.jpg">
    <li>1.2 -  GET / HTTP/1.1 </li>
    <img src="https://sun9-7.userapi.com/VGXJOKjXGwO_hihCiGu-ucaESWoPpWd72cX05w/152l2bEN-Xc.jpg">
    <li> 2  -  GET /lastweb2/public/index.html HTTP/1.1 </li>
    <img src="https://sun2-4.userapi.com/e26cVBLpx8mROGnZqjOfaLqvttaj49dxRpyhxw/i9ZCGrUJhsc.jpg">
    <li> 3  -  HEAD /lastweb2/public/file.tar.gz HTTP/1.1</li>
    <img src="https://sun2-4.userapi.com/VyoFxobOxfYhk1DrYohvZIPQ5N5CFbRokQne7Q/113fElKC2cU.jpg">
    <li> 4  -  HEAD /lastweb2/public/image.png HTTP/1.1</li>
    <img src="https://sun2-3.userapi.com/jMskZLr5OJF4ubnAgcIlA_NnK4-4QJe1NPzAnw/T45hs2v5VJA.jpg">
    <li> 5  -  POST /lastweb2/public/index.php HTTP/1.1</li>
    <img src="https://sun9-58.userapi.com/LvxyDU9qHruNEotZ7u5jVlmUr3NagPoKuRmBkQ/JPttHryYRpo.jpg">
    <li> 6  -  GET /lastweb2/public/file.tar.gz HTTP/1.1</li>
    <img src="https://sun9-8.userapi.com/gnyU-z5dK7qZQ61b74nuinGXeclIJ5fAmd53cg/yg9KL2Cn4RI.jpg">
    <li> 7  -  HEAD /lastweb2/public/index.php HTTP/1.1</li>
    <img src="https://sun9-48.userapi.com/sxhsDGd122bJ5uXMOajWCy2dHDWNHumnP4p9WQ/fi5RCnfVqtE.jpg">
  </body>
</html>
